Subject: Ticket Assigned - POD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 19:11:58 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD marianne pearl eje                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marianne pearl eje Bot:  Hi Marianne Pearl Eje ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  40308343716 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  48308343716 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6164986316 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to 
 still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966560866997            11:02 PM, 04th Sep                   Reenad                   Hi Marianne , My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:02 PM, 04th Sep                     marianne pearl eje                             11:03 PM, 04th Sep                     marianne pearl eje                    It was marked here as delivered, but I didnt receive the items yet           11:03 PM, 04th Sep                   Reenad                   this order 6164986316?           11:04 PM, 04th Sep                     marianne pearl eje                    Yes           11:04 PM, 04th Sep                   Reenad                   Please confirm, has the order 6164986316 been received?           11:06 PM, 04th Sep                     marianne pearl eje                    I went to the nearest Arame
 x branch and they told me, the items were returned to warehouse. And I asked them why they marked as delivered and then returned to warehouse. I did'nt received the items           11:07 PM, 04th Sep                     marianne pearl eje                    I did'nt receive the items           11:07 PM, 04th Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:07 PM, 04th Sep                     marianne pearl eje                    How can I know the status of my order?           11:08 PM, 04th Sep                     marianne pearl eje                    Who should I contact?           11:09 PM, 04th Sep                   Reenad                   We will communicate via email [email-masked]           11:10 PM, 04th Sep                     marianne pearl eje                    Okay. Hoping 
 that this problem can be resolved as soon as possible. Thank you.           11:11 PM, 04th Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4827320